Risikostufe 3

Titel:Mozilla Thunderbird: Mehrere SchwachstellenDatum:20.01.2020Software:Mozilla Thunderbird < 68.4.1, Open Source Arch Linux, Red Hat Enterprise Linux, Ubuntu Linux, Debian Linux, Open Source CentOSPlattform:Linux, WindowsAuswirkung:Ausführen beliebigen ProgrammcodesRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-17015, CVE-2019-17016, CVE-2019-17017, CVE-2019-17021, CVE-2019-17022, CVE-2019-17024, CVE-2019-17026Bezug: Debian Security Advisory DSA-4603 vom 2020-01-18

Beschreibung

Thunderbird ist ein Open Source E-Mail Client.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Mozilla Thunderbird ausnutzen, um beliebigen Programmcode auszuführen, Informationen offenzulegen, einen Denial of Service Zustand herbeizuführen oder Sicherheitsvorkehrungen zu umgehen.